.banner-wrapper {
    height: 230px;
    position: relative;
}

    .banner-wrapper:after {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        content: "";
        background: #000000;
        background: -webkit-linear-gradient(top left, rgba(217, 152, 74, 0), rgba(217, 152, 74, 0.5));
        background: -moz-linear-gradient(top left, rgba(217, 152, 74, 0), rgba(217, 152, 74, 0.5));
        background: linear-gradient(210deg, rgba(217, 152, 74, 0), rgba(217, 152, 74, 0.5));
    }

.banner-wrapper .container {
    position: relative;
    z-index: 100;
}

.breadcrumb {
    padding: 0;
    background: none;
}

.breadcrumb li,
.breadcrumb li a {
    font-size: 12px;
}

/* ----------------- GENERIQUE --------------------- */
/* ------------------------------------------------- */

.wrapper-generic h1,
.wrapper-generic h2 {
    padding-left: 80px;
    position: relative;
}

.wrapper-generic h1:before,
.wrapper-generic h2:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1px;
    height: 2px;
    width: 70px;
    background: rgba(96, 121, 121, 0.5);
}

.text-center h1,
.text-center h2 {
    padding-bottom: 30px;
    padding-left: 0;
}
.text-center h1:before,
.text-center h2:before {
    left: 50%;
    margin-left: -35px;
    bottom: 10px;
    top: inherit;
}
.wrapper-team h2{
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.wrapper-team h2:before{

    content: "";
    position: absolute;
    left: 50%;
    bottom:0;
    height: 2px;
    width: 70px;
    margin-left: -35px;
    background: rgba(96, 121, 121, 0.5);
}

#form .link{
    font-size: 14px;
}
.wrapper-widget h2,
.wrapper-widget h3,
.wrapper-widget h4,
.wrapper-generic h2,
.wrapper-generic h3,
.wrapper-generic h4 {
    margin-bottom: 20px;
}

.wrapper-generic ul li a{
    font-size: 14px;
}
.wrapper-generic ul li a,
#form .link,
.wrapper-generic p a, .wrapper-generic td a {
    color: #547273;
    text-decoration: underline;
}
    .wrapper-generic ul li a:hover,
    #form .link:hover,
    .wrapper-generic p a:hover, .wrapper-generic td a:hover {
        text-decoration: none;
    }


.wrapper-generic ul li:not(.ktc-pop-up-item):before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free", serif;
    font-weight: 900;
    content: "\f105";
    margin-right: 10px;
    color: #4ba98c;
}
ul.slick-dots li:before {
    content: "" !important;
    content: none !important;
}
.wrapper-generic ol {
    padding: 0 30px;
    counter-reset: step-counter;
}

.wrapper-generic ol li {
    list-style: none;
    font-size: 16px;

    counter-increment: step-counter;
    line-height: 24px;
}

.wrapper-generic ol li:before {
    content: counter(step-counter, decimal) ". ";
    font-weight: 700;
    line-height: 24px;
    color: #4ba98c;
    margin-right: 10px;
    font-family: 'Raleway', sans-serif;
}

.wrapper-generic table tbody tr:first-child td {
    border-top: 0;
    color: #4ba98c;
    border-bottom: 1px solid rgba(146, 146, 146, 0.5);
}

.wrapper-generic table tbody tr td {
    color: #929292;
    line-height: 24px;
    font-size: 16px;
    padding: 15px 5px 15px 0;
}

.wrapper-generic .galerie .galerie-img {
    width: calc(25% - 30px);
    padding: 20px;
    margin-bottom: 40px;
    height: 200px;
}

.wrapper-generic .galerie {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}


.pagination li {
    margin: 0 5px;
}

.pagination li a {
    width: 40px;
    height: 40px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid rgba(87, 114, 120, 0.5);
    display: block;
    line-height: 38px;
    text-align: center;
    color: rgba(87, 114, 120, 0.5);
    font-weight: 700;
}

.pagination li.active a:hover {
    cursor: default;
}

.pagination li.active a,
.pagination li a:hover {
    cursor: pointer;
    color: rgba(87, 114, 120, 1);
    text-decoration: none;
    border: 2px solid rgba(87, 114, 120, 1);
}

.wrapper-generic ul.filter-list-member,
.list-member {
    padding: 0px;
}
.list-member li a:before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free", serif;
    font-weight: 900;
    content: "\f105";
    margin-right: 10px;
    color: #4ba98c;
}
.wrapper-generic ul.filter-list-member li:before,
.wrapper-generic ul.list-member li:before {
    display: none;
}
.wrapper-generic ul .list-member li {
    list-style: none;
}
.wrapper-generic ul.list-member li a{
    display: block;
    padding: 5px 15px;
    text-decoration: none;
}
.list-member li:nth-child(odd) a{
    background: #f6f6f6;
}
.wrapper-generic ul.list-member li a:hover{
    background:#e2e2e2;
}
.wrapper-generic ul.filter-list-member li button{
    cursor: pointer;
}

.wrapper-generic ul.filter-list-member li button:focus{
    outline: none;
}
.wrapper-generic ul.filter-list-member li button{
    border: 0px;
    background: none;
    margin-right: 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
}